#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 data-clist
version:              0.1.2.3
visibility:           public
id:                   data-clist-0.1.2.3-9ccbBn4vpy72T9k2ALXNvM
key:                  data-clist-0.1.2.3-9ccbBn4vpy72T9k2ALXNvM
license:              BSD-3-Clause
maintainer:
    Jeremy Huffman <jeremy@jeremyhuffman.com>, John Van Enk <vanenkj@gmail.com>

author:               John Van Enk <vanenkj@gmail.com>
stability:            experimental
homepage:             https://github.com/sw17ch/data-clist
synopsis:             Simple functional ring type.
description:
    Simple functional bidirectional ring type.
    Given that the ring terminiology clashes with certain
    mathematical branches, we'\''re using the term CList or
    CircularList instead.

category:             Data Structures
abi:                  5696b54ccd3cf7aa3a3dca0ca184783a
exposed:              True
exposed-modules:      Data.CircularList
import-dirs:          /usr/lib/ghc-9.0.1/site-local/data-clist-0.1.2.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/data-clist-0.1.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/data-clist-0.1.2.3
hs-libraries:         HSdata-clist-0.1.2.3-9ccbBn4vpy72T9k2ALXNvM
depends:
    QuickCheck-2.14.2-JJA1UFb01dsJAQ96P0pC1Y base-4.15.0.0
    deepseq-1.4.5.0

haddock-interfaces:   /usr/share/doc/haskell-data-clist/html/data-clist.haddock
haddock-html:         /usr/share/doc/haskell-data-clist/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

